[package]
name = "yali-rs"
version = "4.0.0"
edition = "2024"

[dependencies]
eframe        = { version = "0.27", features = ["default", "wgpu"] }
egui_extras   = { version = "0.27", features = ["image", "file", "svg"] }
image         = { version = "0.24", features = ["png"] }
serde         = { version = "1.0", features = ["derive"] }
toml          = "0.8"          # answer file ayrıştırma
zbus          = "4.0"
tokio         = { version = "1.0", features = ["full"] }
sysinfo       = "0.30"
rust-i18n     = "3.1"
lazy_static   = "1.4"
async-trait   = "0.1"
chrono        = "0.4"

[patch.crates-io]
# Yerel mudur veya comar-api kütüphaneleri buraya eklenebilir
